#include <stdio.h>
#include <stdlib.h>
int main(void) {
	int lundi,mardi,mercredi,jeudi,vendredi;
	int total;
	float moyenne;
	printf("Nombre visiteurs lundi : ");
	scanf("%d",&lundi);
	printf("Nombre visiteurs mardi : ");           
 	scanf("%d",&mardi);
  printf("Nombre visiteurs mercredi : ");
	scanf("%d",&mercredi); 	
	printf("Nombre visiteurs jeudi : ");
	scanf("%d",&jeudi); 
	printf("Nombre visiteurs vendredi : ");
	scanf("%d",&vendredi);
  total = lundi + mardi + mercredi + jeudi + vendredi;
	moyenne =(float) total/5;
	printf("moyenne d'affluence : %f\n", moyenne);
return EXIT_SUCCESS;
}

